{
  "block.castle_in_the_sky.blue_door": "Синяя дверь",
  "block.castle_in_the_sky.yellow_door": "Жёлтая дверь",
  "block.castle_in_the_sky.red_door": "Красная дверь",
  "block.castle_in_the_sky.laputa_core": "Кристалл левитации",
  "block.castle_in_the_sky.fake_beacon": "Бекон",
  "item.castle_in_the_sky.blue_key": "Синий ключ",
  "item.castle_in_the_sky.yellow_key": "Жёлтый ключ",
  "item.castle_in_the_sky.red_key": "Красный ключ",
  "item.castle_in_the_sky.levitation_stone": "Камень левитации",
  "tooltip.castle_in_the_sky.levitation_stone.line1": "Этот камень приведёт вас в *Castle in the Sky*.",
  "tooltip.castle_in_the_sky.levitation_stone.line2": "Обменяйтесь с картографом, чтобы получить этот предмет.",
  "tooltip.castle_in_the_sky.levitation_stone.line3": "Нажмите правую кнопку мыши, чтобы активировать/деактивировать.",
  "tooltip.castle_in_the_sky.keys": "Можно получить из сундуков или убивая мобов в замке.",
  "advancements.castle_in_the_sky.get_levitation_stone.title": "Тайна полёта камня",
  "advancements.castle_in_the_sky.get_levitation_stone.description": "Получите камень левитации, поторговавшись с картографом.",
  "advancements.castle_in_the_sky.find_castle.title": "Castle in the Sky",
  "advancements.castle_in_the_sky.find_castle.description": "Найдите *Castle in the Sky*, следуя за камнем левитации.",
  "advancements.castle_in_the_sky.conquer_castle.title": "Покоритель замка",
  "advancements.castle_in_the_sky.conquer_castle.description": "Пройдите через подземелье замка и найдите кристалл левитации.",
  "advancements.castle_in_the_sky.fake_beacon.title": "Это маяк! Погодите, или нет?",
  "advancements.castle_in_the_sky.fake_beacon.description": "Найдите свет маяка в замке.",
  "effect.castle_in_the_sky.sacred_castle_effect": "Священный замок",
  "info.castle_in_the_sky.sacred_castle_effect.place": "Сначала вам нужно покорить замок.",
  "info.castle_in_the_sky.sacred_castle_effect.break": "Сначала вам нужно покорить замок.",
  "info.castle_in_the_sky.locked_doors": "Отпираются ключами соответствующего цвета. Убивайте мобов или обыскивайте сундуки, чтобы получить их.",
  "itemGroup.castle_in_the_sky.all": "Castle in the Sky"
}